
/* Class = "UILabel"; text = " Version : 0.1"; ObjectID = "1Kh-sd-LpO"; */
"1Kh-sd-LpO.text" = " Versione : 0.1";

/* Class = "UILabel"; text = "Public"; ObjectID = "1tO-fW-Fj6"; */
"1tO-fW-Fj6.text" = "Pubblico";

/* Class = "UILabel"; text = "Age range"; ObjectID = "1u8-P4-GCo"; */
"1u8-P4-GCo.text" = "Fascia di età";

/* Class = "UIButton"; normalTitle = "100 $"; ObjectID = "28i-bO-48c"; */
"28i-bO-48c.normalTitle" = "100 $";

/* Class = "UILabel"; text = "My Zonz"; ObjectID = "291-U6-rli"; */
"291-U6-rli.text" = "Mio Zonz";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "43o-o1-aKm"; */
"43o-o1-aKm.text" = "ACCESSO VIP";

/* Class = "UILabel"; text = "Ages Range between:"; ObjectID = "51J-Qt-U7c"; */
"51J-Qt-U7c.text" = "Età compresa tra:";

/* Class = "UILabel"; text = "Notification"; ObjectID = "6CI-Op-sqf"; */
"6CI-Op-sqf.text" = "Notifica";

/* Class = "UILabel"; text = "Gender"; ObjectID = "6eW-CE-agC"; */
"6eW-CE-agC.text" = "Genere";

/* Class = "UILabel"; text = "Supprimer compte"; ObjectID = "6u1-WT-SqP"; */
"6u1-WT-SqP.text" = "Eliminare l'account";

/* Class = "UIButton"; normalTitle = "Buy"; ObjectID = "7P6-x2-JZg"; */
"7P6-x2-JZg.normalTitle" = "Acquistare";

/* Class = "UILabel"; text = "Year"; ObjectID = "ElB-IG-e39"; */
"ElB-IG-e39.text" = "Anno";

/* Class = "UILabel"; text = "75"; ObjectID = "Ew2-1Y-aSl"; */
"Ew2-1Y-aSl.text" = "75";

/* Class = "UIButton"; normalTitle = "10 $"; ObjectID = "Fgu-oH-zWL"; */
"Fgu-oH-zWL.normalTitle" = "10 $";

/* Class = "UILabel"; text = "1"; ObjectID = "Gtc-m1-EbA"; */
"Gtc-m1-EbA.text" = "1";

/* Class = "UILabel"; text = "Other"; ObjectID = "Gy4-TE-ENV"; */
"Gy4-TE-ENV.text" = "Altro";

/* Class = "UILabel"; text = "Month"; ObjectID = "HK0-Dg-QRC"; */
"HK0-Dg-QRC.text" = "Mese";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "JuZ-kI-PEK"; */
"JuZ-kI-PEK.text" = "ACCESSO VIP";

/* Class = "UIButton"; normalTitle = "Male"; ObjectID = "Kov-NO-dca"; */
"Kov-NO-dca.normalTitle" = "Maschio";

/* Class = "UILabel"; text = "706"; ObjectID = "KuW-QW-hoF"; */
"KuW-QW-hoF.text" = "706";

/* Class = "UILabel"; text = "Private account"; ObjectID = "NJS-9L-NEx"; */
"NJS-9L-NEx.text" = "Account privato";

/* Class = "UIButton"; normalTitle = "3 $"; ObjectID = "QfB-fW-7N5"; */
"QfB-fW-7N5.normalTitle" = "3 $";

/* Class = "UILabel"; text = "1"; ObjectID = "Ru9-p4-39g"; */
"Ru9-p4-39g.text" = "1";

/* Class = "UILabel"; text = "Log out"; ObjectID = "TWa-um-6EC"; */
"TWa-um-6EC.text" = "Disconnettersi";

/* Class = "UILabel"; text = "1"; ObjectID = "UKR-xu-WG5"; */
"UKR-xu-WG5.text" = "1";

/* Class = "UILabel"; text = "18"; ObjectID = "XFW-YQ-esl"; */
"XFW-YQ-esl.text" = "18";

/* Class = "UILabel"; text = "Matchmaking settings :"; ObjectID = "ZLv-rb-diY"; */
"ZLv-rb-diY.text" = "Impostazioni di matchmaking :";

/* Class = "UILabel"; text = "Match me with"; ObjectID = "ZPV-JL-vmR"; */
"ZPV-JL-vmR.text" = "Abbinalo con";

/* Class = "UILabel"; text = "Mes Zonz"; ObjectID = "aks-FB-cah"; */
"aks-FB-cah.text" = "Mie Zonz";

/* Class = "UILabel"; text = "Laugh Around The World !!"; ObjectID = "dnS-Zy-kKa"; */
"dnS-Zy-kKa.text" = "Ridi intorno al mondo !!";

/* Class = "UILabel"; text = "Blocked Users"; ObjectID = "eTM-Yx-XRe"; */
"eTM-Yx-XRe.text" = "Utenti bloccati";

/* Class = "UILabel"; text = "Version"; ObjectID = "fZW-Z0-kH2"; */
"fZW-Z0-kH2.text" = "Versione";

/* Class = "UILabel"; text = "Notifications"; ObjectID = "gPb-c7-zlQ"; */
"gPb-c7-zlQ.text" = "Notifiche";

/* Class = "UILabel"; text = "Se déconnecter"; ObjectID = "hSO-sN-YWT"; */
"hSO-sN-YWT.text" = "Disconnettersi";

/* Class = "UILabel"; text = "Male"; ObjectID = "hqG-fz-JMR"; */
"hqG-fz-JMR.text" = "Maschio";

/* Class = "UILabel"; text = "Week"; ObjectID = "kCJ-4r-vUY"; */
"kCJ-4r-vUY.text" = "Settimana";

/* Class = "UILabel"; text = "Utilisateurs bloqués"; ObjectID = "mKd-Wh-Roi"; */
"mKd-Wh-Roi.text" = "utenti bloccati";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "mZJ-pL-pEk"; */
"mZJ-pL-pEk.text" = "ACCESSO VIP";

/* Class = "UILabel"; text = "0.1"; ObjectID = "mv4-I9-Oht"; */
"mv4-I9-Oht.text" = "0.1";

/* Class = "UILabel"; text = "Choose and enjoy the experience"; ObjectID = "p5G-WK-o9g"; */
"p5G-WK-o9g.text" = "Scegli e goditi l'esperienza";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "p8Y-eE-GTs"; */
"p8Y-eE-GTs.text" = "ACCESSO VIP";

/* Class = "UILabel"; text = "Match me with :"; ObjectID = "pVu-nm-Dbe"; */
"pVu-nm-Dbe.text" = "Abbinalo con :";

/* Class = "UILabel"; text = "75"; ObjectID = "qzk-2D-yvd"; */
"qzk-2D-yvd.text" = "75";

/* Class = "UILabel"; text = "Delete Account"; ObjectID = "rP4-0R-6md"; */
"rP4-0R-6md.text" = "Eliminare l'account";

/* Class = "UILabel"; text = "0"; ObjectID = "tSt-T4-dxo"; */
"tSt-T4-dxo.text" = "0";

/* Class = "UILabel"; text = "18"; ObjectID = "u3a-ma-Uga"; */
"u3a-ma-Uga.text" = "18";

/* Class = "UILabel"; text = "-"; ObjectID = "uyr-Ne-YaW"; */
"uyr-Ne-YaW.text" = "-";

/* Class = "UILabel"; text = "SETTINGS"; ObjectID = "wWq-TQ-41V"; */
"wWq-TQ-41V.text" = "IMPOSTAZIONI";

/* Class = "UILabel"; text = "Female"; ObjectID = "yhp-J6-EhJ"; */
"yhp-J6-EhJ.text" = "Femmina";
